/* homepage box below */
.livepaper_cover_film {
    float: left;
    width: 100%;
    background-color: #FFF;
}

.livepaper_cover_games {
    float: left;
    width: 100%;
    background-color: #FFF;
}

.livepaper_cover_musik {
    text-align: center;
    padding: 3px;
    background-color: #FFF1CE;
}

.livepaper_news_film {
    border-top: 1px solid #1f4b95;
}
.livepaper_news_games {
    border-top: 1px solid #29b429;
}
.livepaper_news_musik {
    background-color: #FFF1CE;
}

.livepaper_cover_col {
    float: left;
    width: 97px;
    padding: 3px 0 0 5px;
}

.livepaper_text_col {
    float: left;
    width: 120px;
    padding: 3px 0 0 0;
}

.livepaper_text_col p {
    margin-bottom: 5px;
}

ul.livepaper_list {
    list-style: none;
    padding: 5px;
    margin: 0;
    font-size: 11px;
}

ul.livepaper_list li {
    margin: 5px 0;
    padding-left: 20px;
    position: relative;
}

ul.livepaper_list li img.icon{
    position: absolute;
    left: 0;
    top: 2px;
}